<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Maint. Log Archive on burble.dn42</title>
    <link>http://localhost:2010/additional/maintlog/</link>
    <description>Recent content in Maint. Log Archive on burble.dn42</description>
    <generator>Hugo</generator>
    <language>en-gb</language>
    <atom:link href="http://localhost:2010/additional/maintlog/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>2020</title>
      <link>http://localhost:2010/additional/maintlog/2020/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/additional/maintlog/2020/</guid>
      <description>&lt;p&gt;Archive of changes made in 2020&lt;/p&gt;&#xA;&lt;h4 id=&#34;22nd-december-2020&#34;&gt;22nd December 2020&lt;/h4&gt;&#xA;&lt;p&gt;es-mad1 in Madrid, Spain has been deployed and is now open for peering.&lt;/p&gt;&#xA;&lt;h4 id=&#34;13th-december-2020&#34;&gt;13th December 2020&lt;/h4&gt;&#xA;&lt;p&gt;&lt;strong&gt;Issue Log&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;burble.dn42 now has a public issue log, hosted on the &lt;a href=&#34;https://git.dn42.dev&#34;&gt;DN42 Registry&lt;/a&gt;.&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://git.dn42.dev/burble/burble.dn42/issues&#34;&gt;Issue Log&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;Feel free to raise issues or enhancements on the log.&lt;/p&gt;&#xA;&lt;p&gt;&lt;strong&gt;Speedtest Service&lt;/strong&gt;&lt;/p&gt;&#xA;&lt;p&gt;An experimental speed test service has been introduced:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;France: &lt;a href=&#34;https://speedtest.fr-rbx1.burble.dn42&#34;&gt;https://speedtest.fr-rbx1.burble.dn42&lt;/a&gt;&lt;/li&gt;&#xA;&lt;li&gt;Canada: &lt;a href=&#34;https://speedtest.ca-bhs2.burble.dn42&#34;&gt;https://speedtest.ca-bhs2.burble.dn42&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;The two services are currently only accessible over IPv6 but are hosted on dedicated&#xA;servers with plenty of available bandwidth. If the service ends up loading or disrupting&#xA;the rest of the network then I may end up removing it, so use responsibly.&lt;/p&gt;</description>
    </item>
    <item>
      <title>2019</title>
      <link>http://localhost:2010/additional/maintlog/2019/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/additional/maintlog/2019/</guid>
      <description>&lt;p&gt;Archive of changes made in 2019&lt;/p&gt;&#xA;&lt;h4 id=&#34;31st-december-2019&#34;&gt;31st December 2019&lt;/h4&gt;&#xA;&lt;p&gt;The Christmas period has been a really busy period for burble.dn42, with integration&#xA;and transfer of services over to the new nodes. Primarily, this has meant moving services&#xA;from fr-rbx1 and sg-sin2 to fr-rbx2, fr-sbg1 and sg-sin1. As part of the rebuilding,&#xA;I&amp;rsquo;ve also taken the opportunity to re-create most of my ansible scripting, with the&#xA;intent that this will eventually be published.&lt;/p&gt;</description>
    </item>
    <item>
      <title>2018</title>
      <link>http://localhost:2010/additional/maintlog/2018/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:2010/additional/maintlog/2018/</guid>
      <description>&lt;p&gt;Archive of changes made in 2018&lt;/p&gt;&#xA;&lt;h4 id=&#34;30th-december-2018&#34;&gt;30th December 2018&lt;/h4&gt;&#xA;&lt;p&gt;Migrated US anycast services from dn42-us-dal1 to dn42-us-dal3.&lt;/p&gt;&#xA;&lt;h4 id=&#34;27th-december-2018&#34;&gt;27th December 2018&lt;/h4&gt;&#xA;&lt;p&gt;Added &lt;a href=&#34;http://localhost:2010/home/certificate-authority&#34;&gt;Certificate Authority&lt;/a&gt; details.&lt;/p&gt;&#xA;&lt;h4 id=&#34;26th-december-2018&#34;&gt;26th December 2018&lt;/h4&gt;&#xA;&lt;p&gt;Upgraded the &lt;a href=&#34;https://lg.burble.com&#34;&gt;looking glass&lt;/a&gt; with Zhaofeng &lt;a href=&#34;https://github.com/zhaofengli/bird-lg/commits/zhaofengli&#34;&gt;bird-lg fixes&lt;/a&gt;.&lt;br&gt;&#xA;ROA data is available through the burble.dn42 website, see the &lt;a href=&#34;home/burble-dn42-services&#34;&gt;Services&lt;/a&gt; page.&lt;br&gt;&#xA;RPKI service is now replicated across regions to provide additional resiliency.&lt;br&gt;&#xA;New version of bird2 deployed, including RPKI fixes from JRB0001.&lt;/p&gt;&#xA;&lt;h4 id=&#34;24th-december-2018&#34;&gt;24th December 2018&lt;/h4&gt;&#xA;&lt;p&gt;Added new peers:&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
